.thememe span{ color: var(--whiteColor); font-size: 12px; line-height: 1.3; padding: 3px 8px; border-radius: 58px; margin-right: 3px; margin-bottom: 3px; border-bottom-width: 2px; font-weight: 600; background: var(--main-color); -webkit-border-radius: 58px; -moz-border-radius: 58px; -ms-border-radius: 58px; -o-border-radius: 58px; }
.thememe span:nth-of-type(even){background: var(--main-color2);color: var(--whiteColor);}
.sabitri{max-height:480px;overflow: hidden;}
.value {font-size: 22px;font-weight: 600;line-height: 1.1;margin-bottom: 5px;color: var(--main-color2)}
.label {font-size: 13px;color: #666;line-height: 1;}

.include-item{flex:1 1 25%;text-align:center;margin:3px;}
.include-item span{display:block;font-weight:500;font-size:12px;}

/* .sticky-top.bgf5 {box-shadow:0 3px 3px #0000001a} */
.vallery ul{white-space:nowrap;overflow:auto;display:flex;}
.vallery ul li{list-style:none;display:inline-block;margin:0;}
.vallery ul li + li{border-left:1px solid rgba(0,0,0,.05);margin-left:15px;padding-left:15px;}
.vallery ul li a{color:var(--black-color);line-height:22px;display:block;padding:0px;font-size:15px;font-weight:500;padding:10px 0;border-bottom:2px solid transparent;}
.vallery ul li a i{margin-right:5px}
.vallery ul li a:hover{color:var(--main-color);background:rgba(255,255,255,.1);border-bottom:3px solid var(--main-color);}
.vallery .active-list a{color:var(--main-color);background:rgba(255,255,255,.1);border-bottom:3px solid var(--main-color);font-weight:600;}

.shouldbecolumn .couldbecolumn{flex-direction:column;}
.shouldbecolumn .couldbecolumn{overflow:hidden;white-space:nowrap;}

.shad::before{content:"";left:0;top:0;height:100%;width:100%;pointer-events:none;position:absolute;background:rgba(0,0,0,.45);display:block;}
.detailbox p{font-size:15px;text-align:justify;}
.pack-cost{overflow: auto;;}
.hsja table{width:100%;max-width:100%;overflow:auto;font-size:14px;}
.hsja table p{margin:0;}accordion-item
.banktable{width:100%;margin-bottom:30px}
.banktable td{padding:6px 8px;border:1px solid #f2f2f2}
.banktable td:nth-child(2n){text-align:center}
.banktable tr:nth-child(even) td{background:#fafafa}
.banktable > p{font-size:17px;font-style:italic;font-weight:600;}

.quotes img{max-width:100%;max-height:auto;}

.pack-cost tr:nth-child(even) td{background-color: #437c6117 !important;}
.pack-cost td{border: 1px solid #d6e4e5 !important;}
.pack-cost table{width: 100% !important;margin-bottom: 24px;background-color: #fff;}
.pack-cost h3{font-size: 18px;margin: 0px 10px 18px 0;}
.pack-cost tr:nth-child(1) td{font-weight: 600;font-size: 15px;}

.maghrun{ width:35px; height:35px; display:inline-block; text-align:center; background:#178c44; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;min-width: 35px;}

.paq-accordion::before{content: '';position: absolute;left: 31px;top: 22px;height: 89%;width: 2px;border-left: 2px solid #ddd;}
.paq-accordion .accordion-item{background-color:transparent;border:0;}
.paq-accordion .accordion-header{border:0;}
.paq-accordion .accordion-content ul {margin:0;padding:0;padding-left:20px;}
.paq-accordion .accordion-button:not(.dusra),.paq-accordion .accordion-button:not(.collapsed) {border:0;color:var(--black-color);background:none;border-radius: 0;box-shadow: none;}
.paq-accordion .accordion-button:hover,.paq-accordion .accordion-button:not(.collapsed):hover {color:var(--main-color3);background: inherit;}
.paq-accordion .accordion-button::before{ content:''; position:absolute; right:0; top:0; width:36px; height:36px; border-radius:50%; background:#f2f2f2; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }
.paq-accordion .accordion-button::after {background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%2329499a' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");transform: scale(.6) !important;}
.paq-accordion .accordion-button:not(.collapsed)::after {background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%2329499a' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");}

.packhigh ul li{padding-left:15px;font-size:13px;display:inline-block;min-width:50%;position:relative;color: var(--whiteColor);}
.packhigh ul li::before{content:'';position:absolute;left:0;top:8px;height:6px;width:6px;border-radius:50%;background:var(--whiteColor);display:block;}